foo=bar
webrep=WebRep
avwebrep=avast! WebRep
internaltabs=Ne možete ocijeniti lokalne datoteke ili unutarnje kartice
votethank=Hvala vam! Vaš glas je uspješno spremljen.
no-rating=Ova stranica nema ocjenu
rating-pending=Preuzimam ocjenu
rating-good=Ova stranica ima dobru ocjenu
rating-average=Ova stranica ima prosječnu ocjenu
rating-bad=Ova stranica ima lošu ocjenu
no-weight=(nedovoljno glasova)
weight1=(temelji se na malom broju glasova)
weight2=(temelji se na ograničenom broju glasova)
weight3=(temelji se na mnogo glasova)
overall-rating=Cjelokupna ocjena
warning=Upozorenje
warn-text-credit-number=Čini se da pokušavate upisati linku ili broj kreditne kartice na mjestu s lošom reputacijom. Molimo provjeriti je li stranica originalna Unos osobnih podataka na neprovjerenom mjestu može predstavljati sigurnosni rizik.
warn-text-fishing-site=Ova stranica je označen kao za krađu identiteta.
trust-domain=Vjeruj ovoj domeni
close-back=Makni me odavde
close=Zanemari upozorenje
sfzone-headline=avast! sigurna zona
sfzone-text=Unijeli ste stranicu za usluge internetskog bankarstva. Želite li ju otvoriti u avast! sigurna zona?
sfzone-yes=Da
sfzone-yes-always=Da, uvijek
sfzone-no=Ne
sfzone-never=Nikada
anonymousUser=Anonimni korisnik
sitecorrect-headline=SiteCorrect
sitecorrect-text=Ovo vjerojatno nije web lokacija u koju ste pokušali ući.
sitecorrect-mean=Jeste mislili %s ?
sitecorrect-yes=Da
sitecorrect-no=Ne, stvarno sam mislio %s
sitecorrect-auto=Automatski me odvesti do poznate točne stranice od sada pa nadalje
sitecorrect-help=Za konfiguriranje avast! SiteCorrect značajke, molimo otvorite avast! korisničko sučelje, idite na dodatnu zaštitu, zaštita preglednika i koristite gumb Postavke.
sitecorrect-bar-msg=SiteCorrect: automatsko preusmjeravanje s %s
sitecorrect-bar-button=To nije bila pogreška, vrati me natrag
